@charset "utf-8";
#researchSuppportPage {
	width: 900px;
	margin: auto;
	background: #FFF;
	text-align:left;
}

#researchLeft {
	width: 320px;
	float: left;
	padding: 20px 10px 10px 30px;
	background: #FFF;
	height: 250px;
}
#biolegendHeader {
	float: left;
	width: 420px;
	padding: 25px 60px 10px 25px;
	background: #FFF;
	clear: right;
	height: 95px;
}
#biolegendHeader .heading {
	font-size: 1.7em;
	color: #342a7b;
	line-height: 0.1em;
}
#biolegendHeader p {
	font-size: 1.1em;
	color: #666;
	line-height: 1.5;
}

#researchRight {
	float: right;
	width: 460px;
	padding: 10px 55px 10px 20px;
	background: #FFF;
	height: 450px;
}

#researchRight p {
	line-height: 2em;
	margin-right: 20px;
}
#researchRight .heading{
	font-size: 1.7em;
	color: #342a7b;
	line-height: 0.1em;
}

#sponsorshipImages {
	background: #EEE;
	/* [disabled]padding-top: 10px; */
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	
}
#sponsorshipImages p {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 10px;
	left: 190px;
	line-height: 1;
	color: #5C5A36;
	font-style: italic;
	text-align:left;
}

.TabbedPanelsContent img {
	margin-right: 10px;
	margin-bottom: 110px;
}

#prices {
	background: #ffffce;
	float: left;
	width: 205px;
	/* [disabled]margin-right: 55px; */
	/* [disabled]margin-top: 30px; */
	margin-left: 80px;
	margin-bottom: 10px;
}

#prices p {
	line-height: 1.6;
	/* [disabled]font-family: "Comic Sans MS", cursive; */
	padding-right: 14px;
	padding-left: 22px;
}
#prices #PricesHeader{
	font-size: 1.25em;
	color: #002659;
	line-height: 1.4;
	font-family: Arial, Helvetica, sans-serif;
}
#customer {
	color: #6C0000;
}
